.sb-subscribe .sb-subscribe-input {
	margin: 5px 0;
}

#sb-report-table thead tr{
	background-color: #AEAE8F
}

#sb-report-table thead tr td{
	text-align:left;
	padding-right:20px;
	padding-left:5px;
	border-left: 1px solid grey
}

#sb-report-table tbody tr td{
	padding:2px;
	padding-left:5px;
	border-left: 1px solid grey
}

.sb-content {
	margin-top: 10px;
}

#user-data div.label, .sb-edit-input label {
    text-align: left;
    display: inline-block;
    font-weight: bold;
    width: 150px;
	margin-bottom: 5px;
}

#user-data div.value {
    text-align: left;
    display: inline-block;
    width: 150px;
}

#user-data form {
    display: inline-block;
}

.sb-edit div.input {
    margin-bottom: 5px;
}

.text-right {
    text-align: right;
}

.clearfix {
	clear: both;
}

.validation_msg{
    font-weight: bold;
    padding: 1px 5px 2px 5px;
    margin: 3px 0 5px 0;
    display: inline-block;
    float: none;
    clear: both;
}

.warning {
    border: 1px solid #b24507;
    color: #b24507;
}

.error {
    border: 1px solid #cc0000;
    color: #cc0000;
}

.success {
    border: 1px solid #009d25;
    color: #009d25;
}
